.contentBl{font: 9pt/11pt arial; border-bottom: 1px solid #b5b5b5; padding-top: 0px; padding-bottom: 20px; margin-bottom: 20px}
.level1{width: 910px}
.comNewsElDate{font: italic 8pt/10pt arial; color: #555}
.comNewsElText{font: 10pt/12pt arial; color: #333; margin-top: 5px;}
.comNewsElTitle a{font: bold 10pt/12pt arial; display: block; margin-top: 4px;}
.comNewsElTitle a:hover{color: #222}

.bnnrBox{width: 230px; height: 300px; overflow: hidden; margin-left: 20px; margin-top: 15px}
.bnnrBox img{margin: 0px auto; display: block}

.newsListElementBox{border-bottom: 1px solid #dedede; padding-bottom: 10px; margin-bottom: 10px; display: block;}

.catalogInfo{font: 9pt/11pt arial; margin-top: 20px; color: #222}

.newsListBox{padding-top: 20px}

.fileList{padding-top: 10px; margin-top: 20px; border-top: 3px solid #ededed}
.fileListTitle a{font: bold italic 9pt/10pt arial; text-decoration: none;}
.fileListTitle a:hover{color: #000}

.infoBlocksList{margin-top: 15px}
.text{font: 9pt/11pt arial}

.infoBlocksListTitle a{font: bold 10pt/12pt arial; text-decoration: none; color: #111}
.infoBlocksListTitle a:hover{text-decoration: underline;}
.infoBlocksListContent, .infoBlocksListContentClose{font: 9pt/11pt arial; margin-top: 5px}
.infoBlocksListContentClose{display: none}
.infoBlocksListContent{display: block; padding-bottom: 10px}


.newsMoreBox{margin-top: 20px}
.catTitleBox{margin-top: 10px; margin-bottom: -12px; font: bold italic 9pt/12pt arial}

.subMenu{position: absolute; top: 15px; text-align: right; width: 100%}
.subMenu a{background-color: #ededed; padding: 5px; text-decoration: none; padding-left: 10px; padding-right: 10px; margin-left: 4px}
.subMenu a:hover{background-color: #336699; color: #fff}

.newsRssElBox{padding-top: 20px}
.newsRssEl span{font: bold 9pt/12pt arial; margin-left: 5px;}
.newsRssEl label{cursor: pointer;}
.rsslink a{font: 12pt/14pt arial; text-decoration: none; background-color: #ff9625; margin-top: 10px; padding: 4px; font: bold italic 9pt/12pt arial; color: #fff; text-align: center; display: block; width: 150px;}

.sys_msg_err_hide{display: none}
.sys_msg_err{display: block;}

.sys_msg_err{font: bold 9pt/12pt arial; margin-top: 24px; color: #e54949}


.bttn_silver{font: 12pt/14pt arial; background-color: #ededed; margin-top: 10px; padding: 4px; font: bold italic 9pt/12pt arial; color: #333; text-align: center; display: block; width: 150px; cursor: pointer}

.commercialNewsIconDetals{color: #e19485; font: 10pt/11pt arial}

